Сети NetWare 3.12-4.1.Книга ответов


Что делать, получив сообщение "Not running on DOS V3.0 through V5.0" при загрузке NETx?



Что делать, получив сообщение "Not running on DOS V3.0 through V5.0" при загрузке NETx?

Оболочка NETx (в отличии от запросчика VLM) критична к используемой версии DOS. Для MS DOS 3, 4, 5 должны использоваться соответственно NET3.COM, NET4.COM и NET5.COM, а лучше - универсальная NETX.EXE. Для MS DOS 6.x используйте NET5.COM или NETX.EXE и выполните команду SETVER NETX.EXE 5.00, после чего перезагрузите станцию, не забыв включить в CONFIG.SYS строку DEVICE=path\SETVER.EXE.
Чтобы NETX сообщала правильный (фактический) номер версии в переменной OS_VERSION, используйте NETX версии 3.32 и старше (а лучше - VLM!).




- Начало -  - Назад -  - Вперед -